version: 1.9.26
files:
  - url: https://updates.facilis.ai/apps/facilis-desktop/internal/versions/1.9.26/Facilis%20Desktop-1.9.26-linux-amd64.deb
    sha512: cFgpWTFfO1E0euc59QqyRBQs+LFMsHwwmU8W6LyJMap2LoNyM55dyqR+stv7J0tCt9627FvbztyJIFQMgYE4CQ==
    size: 247093388
path: https://updates.facilis.ai/apps/facilis-desktop/internal/versions/1.9.26/Facilis%20Desktop-1.9.26-linux-amd64.deb
sha512: cFgpWTFfO1E0euc59QqyRBQs+LFMsHwwmU8W6LyJMap2LoNyM55dyqR+stv7J0tCt9627FvbztyJIFQMgYE4CQ==
releaseDate: '2026-05-15T17:57:50.222Z'
